@charset "utf-8";

/* 头部 */
header .nav ul li{ margin:0 .2rem;}
header .sub-box dl>dt>span{ padding:0 .1rem;}
@media (max-width:1024px) {
header .nav ul li{ margin:0;}
header .nav{ width:65%; right:-70%;}
.menu-show header .nav{right:0;}
}

/* banner */
.index-ban .switch-box .swiper{ max-width:55%;}
.index-ban .text .tit-cn{ font-size:var(--font-size56);}

@media (max-width:640px) {
.index-ban .switch-box .swiper{ max-width:100%;}
.index-ban .text .tit-cn{ font-size:var(--font-size26);}
.index-ban .text .des{ height:3em; line-height:1.5em; overflow:auto;}
}


@media (max-width:640px) {
.location .current{ width:calc(100% - .5rem);}
}

/* 首页 */
.index-tit{ font-size:var(--font-size46);}

.index-one .index-num .num-item{ max-width:20%;}

.index-three .item-ouy .name-txt{ max-width:5rem; font-size: var(--font-size16);}
.index-three .item-ouy .upll .tit{ font-size:var(--font-size18);}
.index-three .item-ouy .upll .conyre{gap:.15rem;}
.index-three .item-ouy .upll .conyre .ceot{ width:auto;}
.index-three .item-ouy .upll .conyre li{ font-size:var(--font-size14); margin-right:0;}
.index-three .item-ouy .upll .conyre .pic{ width:1.5rem;}

.index-five .switch-box .item .tit{ --clamp:2; line-clamp: var(--clamp);-webkit-line-clamp: var(--clamp); display: -webkit-box;display: box;overflow: hidden;text-overflow: ellipsis;word-break: break-word;-webkit-box-orient: vertical;}
.index-five .switch-box .item .des{ font-size:var(--font-size16); --clamp:3; line-clamp: var(--clamp);-webkit-line-clamp: var(--clamp); display: -webkit-box;display: box;overflow: hidden;text-overflow: ellipsis;word-break: break-word;-webkit-box-orient: vertical;}

@media (max-width:1024px) {
.index-three .bg-img{ width:3.2rem; height:3.2rem;}
.index-three .bg-img .ouxk{ width:2.7rem; height:2.7rem;}
.index-three .item-ouy .name-txt{ max-width:3.8rem;}

.index-two .ityu .click-but{ font-size:var(--font-size16);}
}

@media (max-width:640px) {
.index-tit{ font-size:var(--font-size28);}

.index-one .index-num .num-item{ max-width:49%;}

.index-three .item-ouy .upll .conyre{ flex-wrap:wrap;}
.index-three .item-ouy .upll .conyre .ceot{ width:100%;}

.index-five .switch-box .item .text{ padding:.2rem;}
.index-five .switch-box .item .des{--clamp:2;}
}

/* 内页 */
.inside-tit{ font-size:var(--font-size46);}
@media (max-width:1024px) {
.inside-tit{ font-size:var(--font-size32);}
}



/* 01_了解领益_企业简介_公司介绍 */
.about-one .editor{ width:50%;}
.about-one .index-num .num-item{ max-width:20%;}
.about-two .switch-two .item:nth-child(1){ margin-top: .9rem;}
.about-two .switch-two .item:nth-child(3){ margin-top: .38rem;}
.culture-two ul li .txt{ padding:0 8%;}
@media (max-width:640px) {
.about-one .editor{ width:100%;}
.about-one .index-num{ flex-wrap:wrap;}
.about-one .index-num .num-item{ max-width:48%;}
.about-one #particleCanvas{ height:40%;}
}

/* 01_了解领益_核心竞争力 */
.core-box .core-list .item .text .tit{ font-size:var(--font-size22);}
.core-box .core-list .item .text .des{ max-width:7rem;}

@media (max-width:640px) {
.core-box .core-list .item .text .tit{ font-size:var(--font-size18); writing-mode: vertical-rl; width:2em;}
.core-box .core-list .item .text .des{ font-size:var(--font-size16);}
.core-box .core-list .item.active .text .tit{ writing-mode: inherit; width:100%;}
}



/* 01_了解领益_阳光领益 */
.leiyi-one .tab-con .item-con .xhao span{ font-size:var(--font-size18);}

.leiyi-two .form-box .input-txt{ padding-left:.5em;}
.leiyi-two .form-box .txt-area{ padding-left:.5em;}
.leiyi-two .form-box .item .name{ padding-left:.1rem; text-align:left; flex:1; width:auto!important;}
.leiyi-two .form-box .item .input-txt{ flex:1; width:auto!important;}
.leiyi-two .form-box .item .txt-area{ flex:1; width:auto!important;}
.leiyi-two .form-box .item:nth-child(1) .input-txt{ flex:4.5;}
.leiyi-two .form-box .item:nth-child(2) .input-txt{ flex:3.4;}
.leiyi-two .form-box .item:nth-child(3) .txt-area{ flex:4;}


@media (max-width:1024px) {
.leiyi-one .tab-lanmu .iotc .icon{ margin:0 auto;}
.leiyi-two .form-box .item:nth-child(2) .input-txt{ flex:1.4;}
.leiyi-two .form-box .item:nth-child(3) .txt-area{ flex:2;}
}

@media (max-width:640px) {
.leiyi-one .tit-name{ font-size:var(--font-size20);}
.leiyi-one .tab-lanmu .pot-line{ top:.5rem; margin-bottom:0;}
.leiyi-one .tab-lanmu .iotc{ font-size:var(--font-size14);}
.leiyi-one .tab-con .item-con .xhao i{ font-size:.6rem;}

.leiyi-two .form-box .item{ flex-wrap:wrap;}
.leiyi-two .form-box .item .name{ flex:initial!important; width:100% !important; text-align:left; padding:.1rem .1rem 0;}
.leiyi-two .form-box .item .input-txt{ flex:initial!important; width:100% !important; padding:0 .1rem .1rem;}
.leiyi-two .form-box .item .input-txt input{ padding:.1rem 0;}
.leiyi-two .form-box .item:nth-child(2) .name{ width:100%; text-align:left;}
.leiyi-two .form-box .item:nth-child(2) .input-txt{ width:100%!important;}
.leiyi-two .form-box .item:nth-child(3) .txt-area{ flex:initial!important; width:100%!important;}
.leiyi-two .form-box .placeholder{ padding-top:.8rem;}
}



/* 01_了解领益_联系我们 */
.contact-one .share-list .iuo-wt .wz{ font-size:var(--font-size14);}
.contact-three .others-txt .tishi{ width:calc(90% - 2.2rem);}
@media (max-width:640px) {
.contact-one .share-list{ justify-content:space-between;}
.contact-one .share-list .iuo-wt{ width:48%; margin-right:0; margin-bottom:2%;}
.contact-three .others-txt .tishi{width:100%; text-align:left;}
}


/* 04_产品与服务_应用场景_AI硬件_AI终端设备 */
.ai-solution .ityu .click-but{ font-size:var(--font-size16);}
.ai-solution .switch-box .item .text .tit{ font-size: var(--font-size18);}
@media (max-width:640px) {
.ai-lixwm .text-let{ max-width:100%;}
.ai-partner .item .text{ font-size: var(--font-size16);}
}

/* 02_可持续发展_ESG管理 */
.esgli-one .tab-lanmu .item-oix .other{ width:48%; font-size: var(--font-size16);}
.esgli-one .tab-lanmu .item-oix .other::after{ width:.4rem; height:.4rem; background-size:contain;}
.esgli-one .tab-lanmu .item-oix .oiu{ font-size: var(--font-size16);}
.esgli-one .tab-lanmu .item-oix.active .other .zwt{ font-size:var(--font-size18);}
.esgli-one .tab-con .con-tab{ font-size:var(--font-size16);}
.esgli-one .tab-con .con-tab .pot li{ margin-bottom:.1rem;}

@media (max-width:640px) {
.solution-box .item-one .tit-name{ font-size:var(--font-size24);}
.solution-box .item-one .text .tit{ font-size:var(--font-size32);}
}

/* 01_了解领益_新闻中心_展会预告 */
.exhibition-list .item .text{ width:74%;}
@media (max-width:640px) {
.exhibition-list .item .text{ width:100%;}
}

/* 底部 */
footer .other-link{ max-width:26%;}
footer .footer-nav dl{ max-width:16.66%;}
footer .footer-two dt{ font-size: var(--font-size18);}
footer .footer-two dd{ font-size: var(--font-size16);}

@media (max-width:640px) {
footer .other-link{ max-width:100%;}
}

#translate { display: none !important; }











